#pragma once
#include "Data.h"

class DB
{
private:
	static const int MAX = 50;
	static const int LengthOfFileName = 256;
	int size = -1;
	Data List[MAX] = {};

private:
	void Print(const char* s);
	void Read(char* buffer, const int size);
	void Clear();
public:
	DB();
	~DB();
	void Add(Data data);
	void Save();
	void Load();
	void Print();
};

